filename: "LNT.html"
lnt_dashboard:
  binutils:
  - aarch64 https://toolchain.linaro.org:9092/db_default/v4/tcwg_binutils_check/graph?plot.298740116162343800.0=231404492126674122.298740116162343800.0&plot.464881508912157184.1=231404492126674122.464881508912157184.1&plot.223571625677554027.2=231404492126674122.223571625677554027.2
  - arm https://toolchain.linaro.org:9092/db_default/v4/tcwg_binutils_check/graph?plot.298740116162343800.0=1000400360521891559.298740116162343800.0&plot.464881508912157184.1=1000400360521891559.464881508912157184.1&plot.223571625677554027.2=1000400360521891559.223571625677554027.2
  - trend https://toolchain.linaro.org:9092/db_default/v4/tcwg_binutils_check/latest_runs_report
  - details https://toolchain.linaro.org:9092/db_default/v4/tcwg_binutils_check/recent_activity

  binutils with tip of trunk toolchain:
  - aarch64 https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_binutils/graph?plot.298740116162343800.0=231404492126674122.298740116162343800.0&plot.464881508912157184.1=231404492126674122.464881508912157184.1&plot.223571625677554027.2=231404492126674122.223571625677554027.2
  - arm https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_binutils/graph?plot.298740116162343800.0=1000400360521891559.298740116162343800.0&plot.464881508912157184.1=1000400360521891559.464881508912157184.1&plot.223571625677554027.2=1000400360521891559.223571625677554027.2
  - trend https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_binutils/latest_runs_report
  - details https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_binutils/recent_activity

  cross binutils with tip of trunk toolchain:
  - aarch64 https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_cross_check_binutils/graph?plot.298740116162343800.0=231404492126674122.298740116162343800.0&plot.464881508912157184.1=231404492126674122.464881508912157184.1&plot.223571625677554027.2=231404492126674122.223571625677554027.2
  - arm https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_cross_check_binutils/graph?plot.298740116162343800.0=1000400360521891559.298740116162343800.0&plot.464881508912157184.1=1000400360521891559.464881508912157184.1&plot.223571625677554027.2=1000400360521891559.223571625677554027.2
  - trend https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_cross_check_binutils/latest_runs_report
  - details https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_cross_check_binutils/recent_activity

  gcc:
  - aarch64 https://toolchain.linaro.org:9092/db_default/v4/tcwg_gcc_check/graph?plot.298740116162343800.0=231404492126674122.298740116162343800.0&plot.464881508912157184.1=231404492126674122.464881508912157184.1&plot.223571625677554027.2=231404492126674122.223571625677554027.2
  - arm https://toolchain.linaro.org:9092/db_default/v4/tcwg_gcc_check/graph?plot.298740116162343800.0=1000400360521891559.298740116162343800.0&plot.464881508912157184.1=1000400360521891559.464881508912157184.1&plot.223571625677554027.2=1000400360521891559.223571625677554027.2
  - trend https://toolchain.linaro.org:9092/db_default/v4/tcwg_gcc_check/latest_runs_report
  - details https://toolchain.linaro.org:9092/db_default/v4/tcwg_gcc_check/recent_activity

  gcc with tip of trunk toolchain:
  - aarch64 https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_gcc/graph?plot.298740116162343800.0=231404492126674122.298740116162343800.0&plot.464881508912157184.1=231404492126674122.464881508912157184.1&plot.223571625677554027.2=231404492126674122.223571625677554027.2
  - arm https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_gcc/graph?plot.298740116162343800.0=1000400360521891559.298740116162343800.0&plot.464881508912157184.1=1000400360521891559.464881508912157184.1&plot.223571625677554027.2=1000400360521891559.223571625677554027.2
  - trend https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_gcc/latest_runs_report
  - details https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_gcc/recent_activity

  bootstrap gcc:
  - aarch64 https://toolchain.linaro.org:9092/db_default/v4/tcwg_bootstrap_check/graph?plot.298740116162343800.0=967159658301365187.298740116162343800.0&plot.464881508912157184.1=967159658301365187.464881508912157184.1&plot.223571625677554027.2=967159658301365187.223571625677554027.2
  - aarch64-lto https://toolchain.linaro.org:9092/db_default/v4/tcwg_bootstrap_check/graph?plot.298740116162343800.0=340442738871603634.298740116162343800.0&plot.464881508912157184.1=340442738871603634.464881508912157184.1&plot.223571625677554027.2=340442738871603634.223571625677554027.2
  - arm https://toolchain.linaro.org:9092/db_default/v4/tcwg_bootstrap_check/graph?plot.298740116162343800.0=1004607683080871887.298740116162343800.0&plot.464881508912157184.1=1004607683080871887.464881508912157184.1&plot.223571625677554027.2=1004607683080871887.223571625677554027.2
  - arm-lto https://toolchain.linaro.org:9092/db_default/v4/tcwg_bootstrap_check/graph?plot.298740116162343800.0=73751120572869234.298740116162343800.0&plot.464881508912157184.1=73751120572869234.464881508912157184.1&plot.223571625677554027.2=73751120572869234.223571625677554027.2
  - trend https://toolchain.linaro.org:9092/db_default/v4/tcwg_bootstrap_check/latest_runs_report
  - details https://toolchain.linaro.org:9092/db_default/v4/tcwg_bootstrap_check/recent_activity

  cross_gcc with tip of trunk toolchain:
  - aarch64 https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_cross_check_gcc/graph?plot.298740116162343800.0=231404492126674122.298740116162343800.0&plot.464881508912157184.1=231404492126674122.464881508912157184.1&plot.223571625677554027.2=231404492126674122.223571625677554027.2
  - arm https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_cross_check_gcc/graph?plot.298740116162343800.0=1000400360521891559.298740116162343800.0&plot.464881508912157184.1=1000400360521891559.464881508912157184.1&plot.223571625677554027.2=1000400360521891559.223571625677554027.2
   - trend https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_cross_check_gcc/latest_runs_report
   - details https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_cross_check_gcc/recent_activity

  embed_gcc:
  - arm https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=1084008951837733723.298740116162343800.0&plot.464881508912157184.1=1084008951837733723.464881508912157184.1&plot.223571625677554027.2=1084008951837733723.223571625677554027.2
  - arm_v7a_softfp https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=599298826405724921.298740116162343800.0&plot.464881508912157184.1=599298826405724921.464881508912157184.1&plot.223571625677554027.2=599298826405724921.223571625677554027.2
  - thumb_v8a_hard https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=619965277143480357.298740116162343800.0&plot.464881508912157184.1=619965277143480357.464881508912157184.1&plot.223571625677554027.2=619965277143480357.223571625677554027.2
  - thumb_m0_soft https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=342534359769205202.298740116162343800.0&plot.464881508912157184.1=342534359769205202.464881508912157184.1&plot.223571625677554027.2=342534359769205202.223571625677554027.2
  - thumb_m3_softfp_softfp https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=719846687264750394.298740116162343800.0&plot.464881508912157184.1=719846687264750394.464881508912157184.1&plot.223571625677554027.2=719846687264750394.223571625677554027.2
  - thumb_m7_hard https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=789887171421761561.298740116162343800.0&plot.464881508912157184.1=789887171421761561.464881508912157184.1&plot.223571625677554027.2=789887171421761561.223571625677554027.2
  - thumb_m23_soft https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=564955760422315397.298740116162343800.0&plot.464881508912157184.1=564955760422315397.464881508912157184.1&plot.223571625677554027.2=564955760422315397.223571625677554027.2
  - thumb_m33_hard https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=872535828462307163.298740116162343800.0&plot.464881508912157184.1=872535828462307163.464881508912157184.1&plot.223571625677554027.2=872535828462307163.223571625677554027.2
  - thumb_m55_hard https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/graph?plot.298740116162343800.0=399934044803555727.298740116162343800.0&plot.464881508912157184.1=399934044803555727.464881508912157184.1&plot.223571625677554027.2=399934044803555727.223571625677554027.2
  - trend https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/latest_runs_report
  - details https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_embed_check_gcc/recent_activity

  gdb:
  - aarch64 https://toolchain.linaro.org:9092/db_default/v4/tcwg_gdb_check/graph?plot.298740116162343800.0=231404492126674122.298740116162343800.0&plot.464881508912157184.1=231404492126674122.464881508912157184.1&plot.223571625677554027.2=231404492126674122.223571625677554027.2
  - arm https://toolchain.linaro.org:9092/db_default/v4/tcwg_gdb_check/graph?plot.298740116162343800.0=1000400360521891559.298740116162343800.0&plot.464881508912157184.1=1000400360521891559.464881508912157184.1&plot.223571625677554027.2=1000400360521891559.223571625677554027.2
  - trend https://toolchain.linaro.org:9092/db_default/v4/tcwg_gdb_check/latest_runs_report
  - details https://toolchain.linaro.org:9092/db_default/v4/tcwg_gdb_check/recent_activity

  gdb with tip of trunk toolchain:
  - aarch64 https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_gdb/graph?plot.298740116162343800.0=231404492126674122.298740116162343800.0&plot.464881508912157184.1=231404492126674122.464881508912157184.1&plot.223571625677554027.2=231404492126674122.223571625677554027.2
  - arm https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_gdb/graph?plot.298740116162343800.0=1000400360521891559.298740116162343800.0&plot.464881508912157184.1=1000400360521891559.464881508912157184.1&plot.223571625677554027.2=1000400360521891559.223571625677554027.2
  - trend https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_gdb/latest_runs_report
  - details https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_gdb/recent_activity

  glibc:
  - aarch64 https://toolchain.linaro.org:9092/db_default/v4/tcwg_glibc_check/graph?plot.298740116162343800.0=231404492126674122.298740116162343800.0&plot.464881508912157184.1=231404492126674122.464881508912157184.1&plot.223571625677554027.2=231404492126674122.223571625677554027.2
  - arm https://toolchain.linaro.org:9092/db_default/v4/tcwg_glibc_check/graph?plot.298740116162343800.0=1000400360521891559.298740116162343800.0&plot.464881508912157184.1=1000400360521891559.464881508912157184.1&plot.223571625677554027.2=1000400360521891559.223571625677554027.2
  - trend https://toolchain.linaro.org:9092/db_default/v4/tcwg_glibc_check/latest_runs_report
  - details https://toolchain.linaro.org:9092/db_default/v4/tcwg_glibc_check/recent_activity

  glibc with tip of trunk toolchain:
  - aarch64 https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_glibc/graph?plot.298740116162343800.0=231404492126674122.298740116162343800.0&plot.464881508912157184.1=231404492126674122.464881508912157184.1&plot.223571625677554027.2=231404492126674122.223571625677554027.2
  - arm https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_glibc/graph?plot.298740116162343800.0=1000400360521891559.298740116162343800.0&plot.464881508912157184.1=1000400360521891559.464881508912157184.1&plot.223571625677554027.2=1000400360521891559.223571625677554027.2
  - trend https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_glibc/latest_runs_report
  - details https://toolchain.linaro.org:9092/db_default/v4/tcwg_gnu_native_check_glibc/recent_activity

  all projects:
  - list https://toolchain.linaro.org:9092/
